/* 
uni logo:
red: #ff140b
blue: #00aadc
grey: #4d4d4d
uni logo grayscale:
black: #000

dark grey: #585858
light grey: #bebebe
blue text: #009ddc
light blue: #8ac5ec
light red: #f79c7a

font-family: Arial, Helvetica, sans-serif;
*/

body {
	background:url(pics/page_bg.jpg) top left repeat-x #e2e2e2;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height: 1.3em;
	color:#585858;
	border: 0;
}

#container {
	width:760px;
	margin:0 auto ;
	border:0px solid #bebebe;
	border-width: 0 2px;
	background:#fff;
}

#header {
	font-size:18pt;
	/*background:url(pics/header_bg.jpg) top left repeat-x #a0da2b;*/
	/*background: url(pics/header_bg.jpg) top left no-repeat #4d4d4d;*/
	border-top:1px solid #000;
	background:#585858;
	padding:20px;
	color:#bebebe;
	text-transform: uppercase;
	padding:0px;
	position: relative;
}

#header_content {
	position: absolute;
	top: 13px;
	text-align: left;
	left: 3px;
	width: 754px;
}

#header h1 {
	color:#999;
	text-align:left
	font-size:20pt;	
}

#header h2 {
	color:#999;
	text-align:left
	font-size:16pt;
	text-transform: uppercase;
}

#header h2 span {
	font-size:11pt;
	text-transform: uppercase;
}

#header h3 {
	color:#585858;
	font-size:9pt;
	text-transform: uppercase;
}

#content {
	width:500px;
	padding:20px 0;
	margin-right: 25px;
	float:right;
}

#content h1, h2, h3, h4 {
	margin:0;
	padding:0;
	font-weight:normal;
	text-transform: uppercase;
	-webkit-margin: 0;
}

#content h2 {
	color:#00aadc;
	font-size:18pt;
	border-bottom:1px solid #ccc;
}

#content h3 {
	color:#00aadc;
	font-size:13pt;
	margin: 20px 0 10px 0;
}

#content ul li {
	-webkit-margin: 0;
	line-height: 1.1em;
	border: 0;
	margin: 0;
	padding: 0;
	margin-top: .9em;
	margin-bottom: .9em;
	text-align:justify
	
}

li {	
	margin:0;
	padding:0;
	margin-top: .5em;
	margin-bottom: .5em;
}

p{
	text-align:justify;
}

#photos {
	width:428px;
	height:224px;
	margin:10px auto 10px auto;
	position:relative;
	padding:10px;
	background:#f2f7e9;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.imgbox {
	width:75px;
	height:75px;
	border:1px solid #585858;
	background:#f1f1f1;
	margin:15px;
	float:left;
	display:inline;
}

#sidebar {
	width:200px;
	padding:10px;
	float:left;
	margin:0;
}

#sidebar ul {
	margin:0;
	padding:0;
	border: 1px solid #CCC
}
	 

#sidebar ul li {
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #ccc;
	border-bottom:none;
}

#sidebar ul li a {
	display:block;
	padding:3px;
	width:192px;
	/*background:url(pics/li-off.jpg) top left no-repeat #f2f7e9;*/
	background:#bebebe;
	color:#585858;
	text-indent:30px;
	text-decoration:none;
	font-size:12px;
}

#home { 
text-indent: -9999px;
display: block;
width: 760px;
height: 140px;
position: absoute;
left: 0;
top: 0;
}

#home:hover {
background: none;
}

#sidebar ul li a.current {
	background: #8ac5ec;
}

#sidebar ul li a:hover {
	background: #8ac5ec;
	/*background:url(pics/li-on.jpg) top left no-repeat #f2f7e9;*/
}

.logo {
	margin-top: 8px;
	display: block;
	width: 200px;
}

#wowmom {
	height: 114px;
	background:url(pics/wowmom.png) top left no-repeat;
}

table { border-spacing: 0; }

.widget {
	border:1px solid #ccc;
	background:#f5f5f5;
	padding:5px;
	text-align:center;
	margin:10px 0;
	font-size:8pt;
}	

#footer {
	clear:both;
	border-top:1px solid #000;
	background:#585858;
	padding:20px;
	color:#bebebe;
	text-transform: uppercase;
	font-size:8pt;
	text-align:right;
}

a {
	color:#00aadc;
	font-weight:bold;
}

twitter {
	padding:15px;
	margin-left:10px;
	
}
.tableContentDark {
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-top: 3px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	vertical-align: middle;
	position: static;
	background-color: #CCCCCC;
	background-position: center center;
}
.tableContentLight {
	position: static;
	background-color: #EAEAEA;
	background-position: center center;
	text-align: left;
	vertical-align: middle;
	margin: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.tableContenttitle {
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-top: 15px;
	text-align: left;
	vertical-align: center;
	margin-top: 10px;
}


.tableContenttitle2 {
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-top: 15px;
	text-align: left;
	vertical-align: center;
	margin-top: 10px;
	font-size:18px;
}
